@echo off
cls
if exist %1.bin goto cont
goto fail1
:cont
if not exist %1.bin goto fail2
copy %1.* ..\%1.* > nul
cd ..
bk11_eml %1.bin /b /c %2
del %1.*
cd bin
goto end
:fail1
echo This simple .BAT file is used to execute desired BIN file immediately.
echo To do this, run this BAT file followed by game file name, for example:
echo.
echo _run GAMENAME
echo.
echo Substitute GAMENAME with approppriate name of your program, i.e.
echo.
echo _run FLASSE
echo.
goto end
:fail2
echo File not found !!!
:end
